<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Ridiculous Dominick</author>
    <version>1.0.0.0</version>
    <title>
        <en>Double Bar Mower</en>
		<de>Doppelbalkenmäher</de>
		<fr>Tondeuse A Double Barre</fr>
		<es>Cortacésped De Doble Barra</es>
    </title>
	<description>
<en><![CDATA[Hydraulic Double Bar Mower

Base Price: $5000
Power Required:  60hp
Maximum speed:   25kph

Base color and rim colors are changeable.

]]></en>
<de><![CDATA[Hydraulischer Doppelbalkenmäher

Grundpreis: 5000 €
Erforderliche Leistung: 60 PS
Höchstgeschwindigkeit: 25 km/h

Grundfarbe und Felgenfarben sind veränderbar.
]]></de>
<fr><![CDATA[Tondeuse hydraulique à double barre

Prix de base : 5 000 €
Puissance requise : 60 ch
Vitesse maximale : 25 km/h

La couleur de base et les couleurs des jantes sont modifiables.
]]></fr>
<es><![CDATA[Cortacésped hidráulico de doble barra

Precio base: 5000 €
Potencia requerida: 60 caballos de fuerza
Velocidad máxima: 25 kph

El color base y los colores de las llantas se pueden cambiar.
]]></es>
</description>
    <iconFilename>icon_doublebar.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="doublebar.xml"/>
    </storeItems>
	<l10n filenamePrefix="translations/l10n"/>
</modDesc>